/*******************************************************************************
* v1 STYLES + MODIFICATIONS
*******************************************************************************/

#shipping table {
	margin-bottom: 30px;
	width: 100%;
}

#shipping th {
	padding-bottom: 10px;
	text-decoration: underline;
	width: 25%;
}

/*******************************************************************************
* v2 STYLES
*******************************************************************************/

#main {
	margin: 2% 5%;
	padding-bottom: 20px;
}

#main h1,
#main h2,
#main h6 {
	color: #000;
	font-weight: 500;
}

#main h1 {
	font-size: 20pt;
	margin-bottom: 20px;
}

#main h2 {
	font-size: 16pt;
	margin-bottom: 10px;
}

#main h6 {
	font-size: 12pt;
}

#main a {
	color: #007987;
	text-decoration: underline;
}

#main ul {
	margin-bottom: 20px;
	margin-left: 20px;
}

#main li {
	list-style-type: disc;
	line-height: 1.2;
}